Plugins Directory » Bestest Markdown Editor

21139 Author: Martin Blom
Website: https://github.com/LeviticusMB/bestest_markdown_editor
Code repository: https://github.com/LeviticusMB/bestest_markdown_editor.git
Registered on: 2018-07-25 (5 months ago)
Current version: 1.0.1
Compatible with: Redmine 3.4.x
User ratings:   (0)

This plugin supercharges Redmine's Markdown editor using EasyMDE (a fork of SimpleMDE).

Not yet using Markdown in Redmine? You should migrate, because you need this plugin. Just look at the screenshot below!

Installation notes

cd into the redmine/plugins folder and run:

git clone https://github.com/LeviticusMB/bestest_markdown_editor.git

Upgrade to latest stable release

cd into the redmine/plugins folder and run:

git pull

Changelog

1.0.1 (2018-07-26)

Compatible with Redmine 3.4.x.

  • Resolved a compatibility issue with the Issue Templates plugin.

1.0.0 (2018-07-22)

Compatible with Redmine 3.4.x.

  • Initial release.

README.1.png (113 KB) Martin Blom, 2018-07-25 21:48